body {
    background-color: #5c8a73;
    display: flex;
    align-items: center;
    justify-content: center;   
    font-family: Arial;
}
    
.info {
    background-color: white;
    border: solid #b08699 2px;
    margin: 5px;
    border-radius: 10px;
    padding: 10px;
    width: 250px;
}
    
